/* Hero */

.hero-content > div {
	padding-top: 135px;
}

@media (min-width: 768px) {
  .hero-content > div {
		padding-top: 150px;
  }
}

@media (min-width: 992px) {
  .hero-content > div {
		padding-top: 165px;
  }
}

@media (min-width: 1200px) {
  .hero-content > div {
		padding-top: 180px;
  }
}

@media (min-width: 1400px) {
  .hero-content > div {
    padding-top: 195px;
  }
}

/* Section Color */
.text {
    margin-bottom: 48px;
}

/* Checked List */
@media (min-width: 1400px) {
  
    .checkedList {
      margin-top: 4rem;
    }
  
    .checkedList > ul {
      display: grid;
      grid-template-columns: 1fr 1fr;
      column-gap: 4rem;
    }
  
    .checkedList li:not(:last-child) {
      margin-bottom: 5rem;
    }
}

.usedTech {
    padding-top: 2rem;
    padding-bottom:  2rem;
  
    background-color: rgba(163, 163, 163, 0.1);
}
  
  @media (min-width: 1200px) {
  
    .usedTech {
      padding-top: 4rem;
      padding-bottom: 4rem;
    }
}